#### INFO

#### Synopsis

    HELP:   Controls printouts and processing (deprecated please use parameter show) [YES]
    TYPE:   NUMBER
    SYNTAX: INFO/I=YES/NO/HOLD

#### Description

This parameter specifies which information should be shown in the FLAM control protocol (z/OS only).

INFO has been replaced by the more powerful parameter SHOW.

Note: The INFO parameter should be contained in the first input line. Otherwise it has no effect on displaying the parameter inputs. The statistics inform about elapsed time and CPU time needed. Also the number of bytes and records for both input and output is computed. If relative files are decompressed the number of records after the removal of gaps is computed in addition. For conversion into fixed record format the resulting number of bytes is displayed.

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `INFO=YES/NO/HOLD`
  - `I=YES/NO/HOLD`

Values

- z/OS
  - `YES` - Messages and statistics - generate and display.
  - `NO` - Don't display messages.
  - `HOLD` - Display the parameters for compression or decompression but do not execute compression or decompression.

Default

- z/OS
  - `YES`

Valid for

- compression
- decompression

#### Selections

- `YES - Print messages and statistics (default)`
- `NO - No printouts but processing`
- `HOLD - Printouts but no processing`